TraiteDate<-function(Table,NomChamp,Format){

	if(Format==""){Format="%d/%m/%Y"}
	x0=strptime(Table[,NomChamp],Format)
	Table=data.frame(Table,x0)
	Table[,NomChamp]<-NULL
	if(names(Table)[length(names(Table))]=="x0"){
		names(Table)[length(names(Table))]=NomChamp
		}
	else {}
	Table

}